Não Consigo Instalar o Ninja IDE

Olá Bruno Boa tarde Tudo bem? Vc poderia incluir o Framework Qt4WebKit pois o Ninja IDE só Funciona junto com o Qt4WebKit, A unica distro que rodou o Ninja IDE foi o Zorin OS. VC poderia incluir na atualização ou no Big Linux 19.10. Mas fora isso a sua Distro esta Funcionando muito bem! Parabéns!

Infelizmente não é viável manter pacotes obsoletos como o python2-qtwebkit em repositórios recentes.

Achei um link para ele em Docker, mas não sei se está funcionando: https://hub.docker.com/r/danniel/ninja-ide

De toda forma o ninja-ide parece um projeto abandonado, talvez fosse mais viável migrar para uma IDE que esteja em atividade.

ok amigo mas a sua distro esta show de bola!

1 Curtida